# group

**Syntax:**
```
group VariableName
```

**Description:**
Declares a new group box variable for use in the graphics environment. Group boxes are containers that can hold other widgets and provide a visual grouping with an optional title.

**Parameters:**
- `VariableName`: The name of the variable to hold the group box widget.

**Example:**
```
group MyGroup
create MyGroup title 'Settings'
```

**Notes:**
- Use `add` to insert widgets into the group box.
- Group boxes can be used as containers in layouts.

Next: [hide](hide.md)  
Prev: [enable](enable.md)

[Back](../../README.md)
